SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001742SiT!LDAPpublic2011-12-05 14:102013-02-28 15:55
Reporterv0hkus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001742: ldapSync fails if no LDAP group for SIT admins/managers/users specified or the group contains no users
DescriptionI have one user in SiT DB (admin) and LDAP Customer Group configured to fetch contacts from AD. LDAP group for SIT admins/managers/users fields are left blank. In this situation ldapSync successfully adds contacts from AD to local DB but then fails. No error messages are logged. You can than manually start ldapSync, it will successfully sync for one time and fail again.
But if any of the LDAP group for SIT admins or managers or users is specified and contains users, ldapSync will work with no errors. If one of that group is specified but contains no users, ldapSync will fail.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004378)
paulh (administrator)
2011-12-19 20:24

Can reproduce
User avatar (0004379)
paulh (administrator)
2011-12-19 20:36

r7479 and 63eeb14 resolve
User avatar (0004715)
ivan (administrator)
2013-02-28 15:55

This was closed and left as unresolved, it has been fixed.

- Issue History
Date Modified Username Field Change
2011-12-05 14:10 v0hkus New Issue
2011-12-19 20:24 paulh Note Added: 0004378
2011-12-19 20:24 paulh Status new => feedback
2011-12-19 20:25 paulh Assigned To => paulh
2011-12-19 20:25 paulh Status feedback => assigned
2011-12-19 20:36 paulh Note Added: 0004379
2011-12-19 20:36 paulh Status assigned => resolved
2011-12-19 20:36 paulh Fixed in Version => Current SVN
2011-12-19 20:36 paulh Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed
2013-02-28 15:55 ivan Note Added: 0004715
2013-02-28 15:55 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker